$(document).ready(function(){
	
	$('#steps .content_part > ul > li h2 ').append('<span></span>');
	$('#steps .content_part > ul > li:last ').css({'background':'none'});
	$('.dropkick').dropkick({
		'width': 200
	});
	$('#form_process_product #licence_agreement label')
		.addClass('checkbox')
		.find('input')
		.hide();

	$('#form_process_product #licence_agreement label input').each(function(i, value){
		if($(this).is(':checked')){
			$(this)
				.parent()
				.addClass('checked');
		} else {
			$(this)
				.parent()
				.removeClass('checked');
		}
	});
	$('#form_process_product #licence_agreement label input').change(function(){
		if($(this).is(':checked')){
			$(this)
				.parent()
				.addClass('checked');
		} else {
			$(this)
				.parent()
				.removeClass('checked');
		}
	});
		
		
	$("*[rel=lightbox]").fancybox();
	
	$('#PasswordChange').on('click', function(){
		$('#inputPasswordChange').toggleClass('hide');
		$('.change_password_tips').toggleClass('hide');
	});

	
	/*$('#product_form_process').on('submit', function(e){
		e.preventDefault();
		
		//console.log($(this).serialize());
		
		
		
		$.ajax({
			type: "POST",
			url: "http://teste.ghercaalex.com/upandsell/index.php?id=file",
			data: $(this).serialize(),
			processData: false,
			contentType: false,
			success: function(data){
				$.fancybox( data );
			}
		});
		
	});*/
	/*$('#product_form_process').ajaxForm({
		beforeSend: function() {
		
		},
		uploadProgress: function(event, position, total, percentComplete) {
			console.log(percentVal, position, total);
		},
		complete: function(xhr) {
			console.log(xhr.responseText);
		}
	}); */

	
	$('#top_container .login_wrapper .login_toggle').on('click', function(e){
		e.preventDefault();
	
		$(this).toggleClass('active');
		$(this).next().fadeToggle('slow');
	});
	
	
	$('#myTab a').click(function (e) {
		e.preventDefault();
		$(this).tab('show');
	});

	
});